LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
SetExpression.idl File Reference
`import "com/sun/star/text/TextFieldMaster.idl";`
`import "com/sun/star/beans/PropertyValues.idl";`

Go to the source code of this file.

## Classes
service | SetExpression
| Specifies the service of a set expression field master. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.
module | com::sun::star::text::fieldmaster
| text field masters.